﻿@charset "utf-8";
/*===== ----------------------------------------------------------  重置样式  ------------------------------------------ =====*/
html,body{height:100%;}
/*===== 强制Firefox Chrome IE 显示滚动条 =====*/
body{overflow-y:scroll\0;} /* IE8+9支持 */
body:nth-of-type(1){overflow-y:scroll;}  /*Chrome、Safari、FF支持 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,p{ margin:0; padding:0;}

body,input,button,select,textarea,table{font:12px/22px Arial,"宋体",Tahoma,Verdana,sans-serif;}
input{font:12px Arial,"宋体",Tahoma,Verdana,sans-serif;}
body{ line-height:22px; min-width:1002px;}
fieldset,img,button{border:0 none;}
button{cursor:pointer; padding:0;}
table{ border-collapse:collapse; border-spacing:0;}
ul,ol,li{list-style:none;}
a:link,a:visited{text-decoration:none;}
a:hover,a:active{text-decoration:underline;}
a.quantityChange { text-decoration: none; font-size:large;}
em{ font-style:normal;}

/*======== Fix to FireFox default padding added inside button element ========*/

button::-moz-focus-inner{padding:0;border:0;} 
/*
input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, 
    input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner  
    {
        padding: 0px 2px 0px 2px; border: 1px dotted transparent;
    }
*/
.warning {color:#FF6600;}


/*===== ----------------------------------------------------------  表单样式  ------------------------------------------ =====*/
.text{ padding:3px 5px; height:20px; border:1px solid #ccc;}
.radio,
.checkkbox{ margin:0 4px 0 0; vertical-align:middle;}
select{ height:26px; padding:3px 5px;}
.fwd1{ width:100px;}
.fwd2{ width:160px;}
.fwd3{ width:200px;}
.fwd4{ width:300px;}

/*===== ----------------------------------------------------------   布局样式  ------------------------------------------ =====*/
.wrap{ width:980px; margin: 0 auto;}

.main{ padding-bottom:20px; margin-bottom:20px;}




/*===== ----------------------------------------------------------   常用样式  ------------------------------------------ =====*/
.clearfix{clear:both;zoom:1}
.clearfix:after{content:".";display:block;height:0;line-height:0;font-size:0;clear:both;visibility:hidden}

.remark{ color:#999;}
.eng{ font-family:Verdana;}
.mgr10{ margin-right:10px;}
.mgr20{ margin-right:20px;}
.mgr40{ margin-right:40px;}
.mgb10{ margin-bottom:10px;}
.mgb20{ margin-bottom:20px;}
.mgt10{ margin-top:10px;}
.mgt20{ margin-top:20px;}
.mgl10{ margin-left:10px;}
.fl{ float:left;}
.fr{ float:right;}
.cl{ clear:both;}
.psre{ position:relative;}
.text-alianc{ text-align:center; }

h3{ font-size:14px; padding-bottom:6px; margin-bottom:10px; border-bottom:1px dashed #ccc;}

.half_ul{}	
	.half_ul li{ float:left; padding:6px 0; height:26px; line-height:26px; margin-right:10px;}

.txt_b{ float:left; width:100px; text-align:right; margin-right:10px;}
.val_b{ float:left;}


/* 按钮 */
.btn, 
.sub_btn,
.btn_fm,
.sub_btn_fm{ display:inline-block; padding:0 16px 0 0; background-color:transparent; line-height:26px; height:26px; background-position:right -26px; color:#fff; font-family:"microsoft yahei";}
.btn:hover,
.sub_btn:hover{ text-decoration:none;}
	.btn b,
	.sub_btn b,
	.btn_fm b,
	.sub_btn_fm b{ float:left; margin:0 10px 0 0; height:26px; width:6px; background-position: 0 0; overflow:hidden;}

button.cn_4word_wid {min-width: 80px;}


.sub_btn,
.sub_btn_fm{  background-position:right -78px;}
	.sub_btn b,
	.sub_btn_fm b{ background-position:-12px 0;}

.btn:hover,
.btn_fm:hover{ background-position:right -52px;}
	.btn:hover b,
	.btn_fm:hover b{ background-position:-6px 0;}

.sub_btn:hover,
.sub_btn_fm:hover{ background-position:right -104px;}
	.sub_btn:hover b,
	.sub_btn_fm:hover b{ background-position:-18px 0; }

.btn_fm,
.sub_btn_fm{ position:relative;}
	.btn_fm b,
	.sub_btn_fm b{ position:relative; top:-1px; left:-4px;}

/* quick and dirty button class fix */
button.new_btn { height: 26px; padding: 0 16px; line-height: 26px; 
                 color: #fff; background-color: #E06600; }


/* tab */
.tab{ border-bottom:3px solid #6099D6;}
	.tab li{ float:left; height:33px; line-height:33px; padding:0 14px; margin-right:8px; border:1px solid #ececec; border-bottom:none; cursor:pointer; background-color:#fcfcfc; font-size:14px; border-radius:4px 4px 0 0;}
	.tab li.cur{ color:#fff; background-color:#6199d6; border-color:#6199d6;}
	
/* 面包屑 */
.breadcrumb{ padding:10px 0;}
.breadcrumb a,
.breadcrumb span{ float:left; height:24px; padding:0 10px 0 0; margin-right: 6px; color: #333;}
.breadcrumb span{ color:#999; padding-right:6px;}
.breadcrumb a:hover{ color: #333;}
.breadcrumb a.last{  padding:10px 0 0; background:none;}

/* 遮罩层 */
.pop_mask{position:fixed; _position:absolute; left:0; top:0; z-index:998; width:100%; height:100%; background-color:#000; opacity:0.6; filter:alpha(opacity=60); display:none;}
.pop{ display:none; position:fixed; width:280px; left:42%; top:35%; z-index:999; border-radius:4px; background:#fff;}
	.pop .pop_bd{ padding:26px;}
		.loading_pop { padding-left:70px; height:60px; background:url(../img/loading.gif) 0 0 no-repeat;}
		.loading_pop p{ padding:20px 0;}	
.close{ position:absolute; top:10px; right:10px; width:8px; height:8px;  background:url(../img/icons.png) 0 -464px no-repeat;}

/* loading 小层 */
.hint_loading{ display:none; position:absolute; left:42%; top:33%; padding:30px 10px 26px 80px; border-radius:4px; background:#fff url(../img/loading.gif) 10px 10px no-repeat; border:1px solid #ddd;}

/* hint */
.hint{ position:absolute; padding:2px 10px 2px 20px; border:1px solid #f60; background-color:#FFFAE3; color:#FF384B; background:#fff url(../img/icons.png) 4px -364px no-repeat;}
/* hint2 */
.hint2 { padding: 6px 10px 6px 32px; line-height: 20px; border: 1px solid #C4E2E9; background:#ecf8fb url(../img/imgs_general.png) 10px -647px no-repeat;}
/*===== ----------------------------------------------------------   表格样式  ------------------------------------------ =====*/
table{ border-top:1px solid #ccc; border-left:1px solid #ccc;}
td,th{ padding:6px 10px;}
th{ text-align:center; background-color:#e2e2e2; color:#666;}
td{ border-bottom:1px solid #ccc; border-right:1px solid #ccc; text-align:center;}
table .wd1{ width:80px;}
table .wd2{ width:100px;}
table .wd3{ width:160px;}
table .wd4{ width:180px;}
table .wd5{ width:200px;}
table .wd6{ width:300px;}
table .wd7{ width:480px;}
table .wd8{ width:520px;}

table.noneBorder { border-left:0px; border-right:0px; border-bottom:1px solid #ccc; }
td.noneBorder {border:0px;text-align:left;}
tr.noneBorder {  border: 0px; text-align:left;}


/*===== ----------------------------------------------------------   头尾样式  ------------------------------------------ =====*/
.info{ height:37px; line-height:37px; background-color:#ececed; text-align:right;}
	.info .info_cn{ position:relative; float:right; padding:0 10px 0 26px; color:#858686; background:url(../img/icons.png) 0 12px no-repeat;}
		.info_cn .ic{ position:absolute; left:8px; top:4px; width:16px; height:16px; line-height:16px; text-align:center;}
		
.logo_ph{ height:80px;}
	.logo_ph .logo{ float:left;}
		.logo a{ display:block; width:140px; height:74px;}	
	.logo_ph .sv_ph{ float:right; padding:22px 10px 0 29px; height:30px; font:400 16px/22px "microsoft yahei";}
	
.nav{ margin-bottom:10px; height:39px; padding-top:6px; font:800 14px/22px "microsoft yahei";}
	.nav li{ float:left; height:39px; line-height:30px; margin-right:10px;}
		.nav li a{ float:left; padding:0 20px 0 10px; height:39px;}
		.nav li a:hover{ text-decoration:none;}
		.nav li b{ display:none; position:absolute; width:7px; height:39px; top:0; overflow:hidden;}
	.nav .last{ background:none;}
	.nav .cur,
	.nav li:hover,
	.nav li.hv{ position:relative; background:none;}
		.nav .cur a,
		.nav li:hover a,
		.nav li.hv a,
		.nav .yayx.cur a,
		.nav .spenav.cur a{ background-color:#fff;}
		.nav .cur b,
		.nav li:hover b,
		.nav li.hv b{ display:block;}
		.nav .bl{ left:0;}
		.nav .br{ right:0;}
	.nav .yayx{ float:right; position:relative;}
		.yayx a{}
		.yayx .icon{ position:absolute; width:11px; height:26px;left:6px; top:-4px; background:url(../img/icons.png) 0 -139px no-repeat;}
	.nav .spenav{ position:relative;}
		.nav .spenav a{ padding-left:20px;}
		.spenav .icon{ position:absolute; width:21px; height:43px;left:2px; top:-4px; background:url(../img/icons.png) 0 -443px no-repeat;}
	.nav .sub_nav{ position:absolute; left:-230%; top:36px; padding:10px; width:460%; border:1px solid #20A9DC; border-top:0; border-radius:0 0 4px 4px; border-bottom:3px solid #20a9dc; background-color:#fff;}
		.nav .cur .sub_nav a{ float:left; padding:4px 12px; height:20px; line-height:20px; font-size:12px; font-weight:normal; border-right:1px dashed #ddd; color:#333;}
		.nav .cur .sub_nav .last{ border:0;}
		.nav .sub_nav a:hover{ color:#333; text-decoration:underline; background-color:#efefef;}
		.nav .sub_nav:hover a{ color:#333;}
		.nav .sub_nav:hover a.cur{ color:#f60;}
		.nav .sub_nav a.cur{ font-weight:bold;}

.footer{ margin-top:20px; background-color:#ececed; color:#777; text-align:center; clear:both;}
	.footer .cn{ padding:20px 10px;}
		.footer a{ color:#777;}
		.footer b{ margin:0 4px;}

/* side tips style */
.side_tips{ position:fixed; top:160px; right:2%; margin-right:10px;  width:100px; padding:10px 16px; background-color: #fff;  text-align:left;  font-size: 12px; border:1px solid #ddd;}
	.side_tips img{ display:block; width:100px; margin:0 auto;}
	.side_tips .close{ position:absolute; right:4px; top:4px; width:12px; height:12px; line-height:12px; font-size:14px; font-weight:600; text-decoration:none; color:#999; font-family:Verdana;}

/*Add By Sandy*/
div.health_pop {
    background: none repeat scroll 0 0 #fff;
    border-radius: 4px;
    display: none;
    left: 52%;
    margin-left: -320px;
    padding: 20px;
    position: fixed;
    top: 8%;
    width: 500px;
    z-index: 999;
    max-height: 450px;
    overflow: auto;
}

div.health_mask {
    background-color: #000;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.6;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 998;
}
.clear{clear:both;}
